.widget-newsletters form button.btn {
    color: #fff;
    background-color: #107fc9;
    border-color: #107fc9;
}

.widget-newsletters .form .form-item {
    color: #6d6d6d;
}

.widget-newsletters form button.btn:hover {
    background-color: #0e70b1;
    border-color: #0e70b1;
}

.widget-newsletters .form .form-item::-webkit-input-placeholder {
    color: #6d6d6d;
}

.widget-newsletters .form .form-item:-moz-placeholder {
    color: #6d6d6d;
}

.widget-newsletters .form .form-item::-moz-placeholder {
    color: #6d6d6d;
}

.widget-newsletters .form .form-item:-ms-input-placeholder {
    color: #6d6d6d;
}

.inverted-colors .widget-newsletters .form .form-item {
    color: #107fc9;
}

.inverted-colors .widget-newsletters .form .form-item::-webkit-input-placeholder {
    color: #107fc9;
}

.inverted-colors .widget-newsletters .form .form-item:-moz-placeholder {
    color: #107fc9;
}

.inverted-colors .widget-newsletters .form .form-item::-moz-placeholder {
    color: #107fc9;
}

.inverted-colors .widget-newsletters .form .form-item:-ms-input-placeholder {
    color: #107fc9;
}